.actu-fpa-acc-2 h3.vce-post-description--title {
    font-size: 13px !important;
}

@media only screen and (max-width:1100px){
    
    .bar-event-org h3.vce-google-fonts-heading-inner {
    margin-left: 15px;
    margin-top: -10px;
}

.fl-fl {
    right: -16% !important;
}

.chiff-safex h3 {
    font-size: 25px !important;
}

.sous-chiff-safex h5 {
    font-size: 16px;
}

.prog-btn a, .lang-btn span{
    
    font-size:12px !important;
}

h1{
    font-size: 40px !important;
}
}

@media only screen and (max-width:900px){
    
.bar-event-org {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.ministere h3 {
    font-size:25px !important;
}

.event-safex h3.vce-post-description--title {
    font-size: 12px !important;
}

.event-safex .vce-post-description--content {
    padding:9px !important;
}

.actualite2 .vce-post-slider-block-item-content {
    margin-top: -300px !important;
    margin-bottom: 60px;
    padding: 30px 30px !important;
}

.actualite2 h3.vce-post-slider-block-item-title {
    font-size: 18px;
}

.actualite2 .vce-post-description--excerpt {
    font-size: 12px;
}

.actualite3 h3.vce-post-slider-block-item-title {
    font-size: 18px;
}

.actualite3 .vce-post-description--excerpt {
    font-size: 12px;
}

.actualite2 .vce-post-slider-block-arrow.vce-post-slider-block-next-arrow.slick-arrow {
    margin: 88px 45px !important;
}

.actu-fpa h3 {
    font-size: 13px;
}

.actu-fpa .vce-post-description--excerpt {
    font-size: 10px;
}

.actu-fpa-acc-1 h3.vce-post-description--title {
    font-size: 13px !important;
}


.actu-fpa-acc-1 a.vce-post-description--category-link span {
    font-size: 10px !important;
}

.actu-fpa-acc-2 h3.vce-post-description--title {
    font-size: 13px !important;
}

.actu-fpa-acc-2 .vce-post-description--image {
    display: none !important;
}

.actualite2 .vce-post-slider-block-item:hover .vce-post-slider-block-item-content {
    padding: 30px 30px !important;
}

.actualite2 .vce-post-slider-block-item:hover {
    padding: 15px !important;
}


.fl-fl a span{
      display:none;
}

.fl-fl {
    width: 20% !important;
}


.event-safex .vce-post-description-aspect-ratio--4-3 {
    padding-top: 115% !important;
}
.actualite2 h3.vce-post-slider-block-item-title {
    font-size: 16px !important;
}

.actualite2 .vce-post-description--excerpt {
    font-size: 12px !important;
}

.actualite3 h3.vce-post-slider-block-item-title {
    font-size: 16px !important;
}

.actualite3 .vce-post-description--excerpt {
    font-size: 12px !important;
}

.actualite2 .vce-post-slider-block .vce-post-slider-block-item-title {
    margin: 12px 0px 10px !important;
}


.slide-accueil {
   margin-top: -16px !important;
}
}


@media only screen and (max-width:700px){
    .bar-event-org h3 {
        
        font-size:13px !important;
    }
    
    .bar-event-org .vce-features--icon.vce-icon {
      width: 35px;
      height: 35px;
    }
    
.actualite2 .vce-post-description--background {
    padding-bottom: 60% !important;
}


.event-safex .vce-button--style-grow-shadow--size-medium {
    padding: 10px 22px 10px !important;
}    
      
    
}

@media only screen and (max-width:600px){
    
.actualite2 .vce-post-description--background {
    padding-bottom: 80% !important;
}

}


@media only screen and (max-width:590px){
    
.float-sm {
    display: none;
}

.chiff-safex .vce-features--icon {
    width: 1.9em;
    height: 1.9em;
}

.chiff-safex h3 {
    font-size: 18px !important;
}

.sous-chiff-safex h5 {
    font-size: 13px;
}

.vce-text-block-wrapper p span{
    font-size: 11px;
}

.vce-text-block-wrapper span {
    font-size: 11px;
}

h1 {
    font-size: 35px !important;
}

span.vce-double-text-button-text {
    font-size: 12px !important;
}



}

@media only screen and (max-width:500px){
    
.vce-classic-tabs-panel[data-vcv-active=true] .vce-classic-tabs-panel-heading {
    background-color: #009d9d;
    color: #fff;
}

.vce-classic-tabs-panel-heading {
    font-family: Abel;
    color: #009d9d;
}

}